Support » Plugin: PHP/MySQL CPU performance statistics » PHP Error After Latest Update

Viewing 2 replies - 1 through 2 (of 2 total)
  • I

    (@iahmed-1)

    I’m assuming your hosting configuration uses PHP as FastCGI/CGI. The version of Apache has no significance in the plugin other than to tell you what version you have so until the developer fixes it, you can edit line 317:

    From:
    $apacheversion = apache_get_version();

    To:
    $apacheversion = 'Apache';

    The developer should change this line to:
    $apacheversion = (function_exists('apache_get_version')) ? apache_get_version() : '';

    Plugin Author mywebtonet

    (@mywebtonet)

    Hi guys

    Sorry about that, can we ask you to test again, just release 1.1.1, best you can do is to remove the old plugin and reinstall, then you will get the latest one.

    Rgds

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Error After Latest Update’ is closed to new replies.